/* Example tokeninput style #1: Token vertical list*/
.tags-container {
    display: inline-block;
    min-width: 100%;
}
.tags-container-left {
    float: left;
    padding-right: 15px;
    min-width: 50%;
    max-width: 50%;
}
.tags-container .tags-container-left .fieldlabel {
    min-width: 100%;
}
.tags-container-right {
    
    min-width: 50%;
    max-width: 50%;
}
ul.token-input-list {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    min-height: 30px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    cursor: text;
    font-size: 12px;
    font-family: Verdana;
    z-index: 999;
    margin: 0 0 0 15px;
    padding: 0;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #fff;
    list-style-type: none;
    width:auto;
}
@media(max-width: 992px) {
    .tags-container { display: inline; }
    .tags-container-left,.tags-container-right  {
        float: none;
        min-width: 100%;
        padding-right: 0;
    }
    ul.token-input-list {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
    }
}

ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    border: 0;
    width: 350px;
    padding: 3px 8px;
    background-color: white;
    -webkit-appearance: caret;
}

li.token-input-token {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 3px;
    padding: 3px 5px;
    background-color: #bed73c;
    color: #000;
    font-weight: bold;
    cursor: default;
    display: block;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
}

li.token-input-token span {
    float: right;
    color: #777;
    cursor: pointer;
}

li.token-input-selected-token {
    background-color: #08844e;
    color: #fff;
}

li.token-input-selected-token span {
    color: #bbb;
}

div.token-input-dropdown {
    position: absolute;
    width: 235px;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 12px;
    font-family: Verdana;
    z-index: 1;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fafafa;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #bed73c;
}

